<dialog id="dialog"
	title=""
	buttons="accept">
	<vbox>
		<label
			value="El fragmento de código se ha copiado en el portapapeles. Péguelo en el panel Acciones o en un archivo de ActionScript."/>

	</vbox>
	<vbox>
	<spacer/>
		<checkbox id="disableWarning_ch"
			label="No volver a mostrar."
			checked="false"/>
	</vbox>
</dialog>
